:root {
    --mc: #25d663;
    --wc: #fff;
    --gc: #dddddd44;
}

.btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: var(--mc);
    padding: 18px 50px;
    border: 1px solid var(--mc);
    border-radius: 30px;
    cursor: pointer;

    transition: .5s;
}

.btn:hover {
    color: var(--wc);
    background: var(--mc);
}

@media (max-width: 540px) {
    .btn {
        font-size: 12px;
        padding: 12px 30px;
    }
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;

    /* border-bottom: 1px solid var(--gc); */
    white-space: nowrap;
    transition: .5s;
}

.header.on {
    background: var(--wc);
}

.header:hover {
    background: var(--wc);
}


.header_wrap {
    position: relative;
    display: flex;
    height: 80px;
    align-items: center;
    justify-content: space-between;
}


.header h1 {
    position: absolute;
    top: 50%;
    left: 100px;
    transform: translate(0, -50%);
    display: block;
    background: url(../images/logo11.png)no-repeat;
    width: 100px;
    height: 30px;
}

.header.on h1 {
    background: url(../images/logo1on.png)no-repeat;
}

.header:hover h1 {
    background: url(../images/logo1on.png)no-repeat;
}


.header .gnb {
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;

}

.header .gnb::before {
    content: "";
    position: absolute;
    top: 80px;
    left: 0;

    width: 100%;
    height: 0;
    border-top: 1px solid var(--gc);
    z-index: 999;
    transition: .2s;
}

.header .gnb:hover::before {
    height: 220px;
    background: #fff;
}

.header .gnb>ul {
    display: flex;
    gap: 50px;
}

.header .gnb>ul>li {
    position: relative;
}

.header .gnb>ul>li>a {
    font-size: 18px;
    font-weight: 600;
    color: var(--wc);

    transition: .5s;
}

.header.on .gnb>ul>li>a {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.header:hover .gnb>ul>li>a {
    color: #000;

}

.header:hover .gnb>ul>li>a:hover {
    color: var(--mc);
}


.header .gnb>ul>li .sub {
    height: 0;
    overflow: hidden;

    position: absolute;
    top: 80px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 999;

    text-align: center;
    width: 120px;
    line-height: 40px;

    transition: .2s;
}

.header .gnb:hover>ul>li .sub {
    height: 200px;
    font-size: 15px;
    font-weight: 400;
    color: #444;
    overflow: hidden;

}

.header .sub>li:hover {
    color: var(--mc);
}


@media (max-width: 540px) {

    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;

        border-bottom: 1px solid var(--gc);
        white-space: nowrap;
        transition: .5s;
    }

    .header.active {
        background: var(--wc);
    }

    .header_wrap {
        height: 60px;
    }


    .header h1 {
        top: 30px;
        left: 15px;

        background: url(../images/logo11.png) no-repeat left top/contain;
        width: 80px;
        height: 30px;
        z-index: 9999;
    }

    .header.active h1 {
        background: url(../images/logo1on.png)no-repeat left top/contain;
    }

    .header:hover h1 {
        background: url(../images/logo1on.png)no-repeat left top/contain;
    }

    .header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;

        background: #f9f9f9;
        height: 100vh;
        width: calc(100% - 90px);
        padding: 100px 15px 0 15px;
        transition: .5s;
    }

    .header .gnb.on {
        inset: 0 auto 0 0;
    }

    .header .gnb>ul {
        flex-direction: column;
        gap: 0;
        padding: 15px 30px 0 30px;
    }

    .header .gnb>ul>li>a {
        font-size: 16px;
        color: #444;
        display: block;
        line-height: 60px;
        border-bottom: 1px solid #ddd;
    }

    .header .gnb>ul>li .sub {
        position: static;
        transform: translate(0, 0);

        width: auto;
        background: #fff;
        border-radius: 0 0 0 0;
        transition: none;

        visibility: visible;
        opacity: 1;

        display: none;
    }

    .header .gnb::before {
        display: none;
    }


    .header .gnb:hover>ul>li .sub {
        height: auto;
        padding: 10px 30px;
    }

    .header .gnb .sub>li~li {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

}





.header .tnb {
    position: absolute;
    top: 50%;
    right: 100px;
    transform: translate(0, -50%);
    display: flex;
    align-items: center;
}

.header .tnb>ul {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header .tnb>ul>li {
    position: relative;
}


.header .tnb>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(-50%, -50%);

    width: 1px;
    height: 8px;
    background: var(--gc);
}

.header.on .tnb>ul>li~li::before {
    background: #ddd;
}

.header:hover .tnb>ul>li~li::before {
    background: #ddd;
}


.header .tnb>ul>li {
    font-size: 14px;
    color: var(--wc);
}

.header.on .tnb>ul>li {
    color: #000;
}

.header:hover .tnb>ul>li {
    color: #000;
}


.header .tnb .icon {
    display: flex;
    cursor: pointer;
}


.header .tnb .icon {
    font-size: 20px;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 0 0 30px;
}

.header.on .tnb .icon {
    color: #000;
}

.header:hover .tnb .icon {
    color: #000;
}

@media (max-width: 540px) {
    .header .tnb {
        display: none;
    }
}

.mopen {
    display: none;
}

@media (max-width: 540px) {


    .mopen {
        display: block;

        position: fixed;
        inset: 15px 15px auto auto;
        z-index: 1000;
        width: 30px;
        height: 30px;
        cursor: pointer;
    }

    .mopen::before,
    .mopen::after {
        content: "";
        position: absolute;
        inset: 14px 5px auto 5px;
        height: 1px;
        background: #ddd;
    }


    .mopen.on::before {
        transform: rotate(45deg);
        transition: 0.5s 0.2s;
        background: #444;
    }

    .mopen.on::after {
        transform: rotate(-225deg);
        transition: 0.5s 0.6s;
        background: #444;
    }

    .mopen button {
        border: none;
        outline: none;
        background: transparent;
    }

    .mopen button::before,
    .mopen button::after {
        content: "";
        position: absolute;
        height: 2px;
        background: #ddd;
    }

    .mopen button::before {
        inset: 7px 5px auto 5px;
    }

    .mopen button::after {
        inset: auto 5px 7px 5px;
    }

    .mopen.on button::before {
        display: none;

    }

    .mopen.on button::after {
        display: none;

    }

}




.aside {
    position: fixed;
    top: 50%;
    left: 30px;
    transform: translate(0, -50%);
    z-index: 999;
}

.aside ul {
    width: 100px;
}

.aside a {
    position: relative;

    display: block;
    line-height: 50px;
    padding: 0 0 0 20px;
    color: #ddd;

    font-size: 12px;
}

.aside a.on {
    color: var(--mc);
}

.aside .on a {
    color: var(--mc);
}

.aside a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);

    width: 5px;
    height: 5px;
    background: #aaa;
    border-radius: 50%;

    transition: 0.3s;
}

.aside a.on::before {
    background: var(--mc);
}

.aside .on a::before {
    background: var(--mc);
}

.aside a:hover::before {
    width: 5px;
    height: 5px;
}

.aside a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);

    width: 15px;
    height: 15px;
    border: 1px solid #aaa;
    border-radius: 50%;

    opacity: 0;
}

.aside a.on::after {
    background: var(--mc);
    opacity: 1;
}

.aside .on a::after {
    border: 1px solid var(--mc);
}

.aside a:hover::after {
    opacity: 1;
}

.aside li.on a::after {
    opacity: 1;
}


@media (max-width: 540px) {
    .aside {
        display: none;
    }
}







.main_visual {
    position: relative;
}

.main_visual .mbg {
    position: relative;
    height: 100vh;
}

.main_visual .mbg01 {
    background: url(../images/vis1.jpg)no-repeat center center /cover;
}

.main_visual .mbg02 {
    background: url(../images/vis2.jpg)no-repeat center center /cover;
}

.main_visual .mbg03 {
    background: url(../images/vis3.jpg)no-repeat center center /cover;
}

@media (max-width: 540px) {

    .main_visual .mbg {
        position: relative;
        height: 100vh;
    }

    .main_visual .mbg01 {
        background: url(../images/vis1-m.jpg)no-repeat 80% center /cover;
    }

    .main_visual .mbg02 {
        background: url(../images/vis2-m.jpg)no-repeat center center /cover;
    }

    .main_visual .mbg03 {
        background: url(../images/vis3-m.jpg)no-repeat 100% center /cover;
    }
}


.main_visual .mbg .slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    color: var(--wc);
}

.main_visual .mbg .slogan h2 {
    font-size: 60px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
}

.main_visual .mbg .slogan p {
    font-size: 24px;
    text-align: center;
}

.main_visual .mbg .tag {
    margin-top: 40px;
}

.main_visual .mbg .tag>ul {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;

}

.main_visual .mbg .slogan .tag>ul>li {
    display: inline-block;
    font-size: 16px;
    line-height: 48px;
    border-radius: 6px;
    border: 1px solid #b4b4b3;
    margin: 0 5px;
    padding: 0 15px;
}

@media (max-width: 540px) {

    .main_visual .mbg .slogan {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);

        color: var(--wc);
    }

    .main_visual .mbg .slogan h2 {
        font-size: 29px;
        display: block;

    }

    .main_visual .mbg .slogan p {
        font-size: 14px;
        display: block;
    }

    .main_visual .mbg .tag {
        display: none;
    }
}

.main_visual .arrows {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 999;

    max-width: 140px;
    width: 100%;

    font-size: 22px;
    color: #ddd;
    cursor: pointer;
}

.main_visual .arrows .left {
    position: absolute;
    left: 0;
}

.main_visual .arrows .right {
    position: absolute;
    right: 0;
}



.main_visual .dots {
    position: absolute;
    bottom: 85px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 999;
    cursor: pointer;

    font-size: 0;
    display: flex;
    gap: 10px;
}

.main_visual .dots li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #ddd;

    transition: .5s;
}

.main_visual .dots li.on {
    border: 2px solid var(--mc);
    background: var(--mc);
}


.main_visual .scroll_bar {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 220px;
    height: 1px;

    margin: 0 auto 30px;
    z-index: 9999;
}

.main_visual .scroll_bar .sbar {
    background: rgba(255, 255, 255, .3);
}

.main_visual .scroll_bar span {
    color: #ddd;
    background: var(--mc);
}


.main_visual .scr {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%, 0);

    font-size: 28px;
    font-weight: 300;
    letter-spacing: 0.1em;
    color: #ddd;
    writing-mode: vertical-rl;
    z-index: 999;
}

.main_visual .scr i {
    position: relative;
    animation-name: scr;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

@keyframes scr {
    0% {
        top: 0px;
    }

    50% {
        top: 10px;
    }

    100% {
        top: 0px;
    }
}










.main_charge {
    position: relative;
    background: url(../images/charge1.jpg) no-repeat center center /cover;
}

.main_charge .charge_txt h2 {
    font-size: 52px;
    font-weight: 500;
    color: #000;
    line-height: 1.36;
    margin-bottom: 30px;
}

.main_charge .charge_txt h2 span {
    display: block;
}

.main_charge .charge_txt p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.main_charge .charge_txt p span {
    display: block;
}


.main_charge .tab {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    width: 1200px;
    bottom: 0;
}

.main_charge .tab button {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    float: left;
    width: 50%;
    height: 100px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
}


.main_charge .tab button span {
    margin: 0 0 0 5px;
}

.main_charge .tab .active {
    background: var(--mc);
}

@media (max-width: 540px) {


    .main_charge {
        position: relative;
        background: url(../images/charge1m.jpg) no-repeat center center /cover;
    }

    .main_charge .charge_txt h2 {
        font-size: 32px;
        line-height: 1.4;
    }

    .main_charge .charge_txt h2 span {
        display: block;
    }

    .main_charge .charge_txt p {
        font-size: 13px;
    }

    .main_charge .tab {
        left: 0;
        margin-left: 0;
        width: 100%;
    }

    .main_charge .tab button {
        display: block;
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        float: left;
        width: 50%;
        height: 60px;
        background: rgba(0, 0, 0, 0.6);
        border: none;
    }


    .main_charge .tab button span {
        margin: 0 0 0 5px;
    }

    .main_charge .tab .active {
        background: var(--mc);
    }

}





.main_service {
    height: 100%;
}

.main_service .content>* {
    position: relative;
}

.main_service .content>*::before {
    content: "";
    position: absolute;
    inset: 0 0 0 0;
    background: rgba(0, 0, 0, .8);
    transition: .5s;
}


.main_service .content>*.on::before {
    content: "";
    position: absolute;
    inset: 0 0 0 0;
    background: url(../images/pattern.png);
    opacity: .3;
}



.main_service .box {
    position: relative;
    float: left;
    width: 33.333333%;
    height: 100vh;
    background-size: cover;
    font-size: 0;
    text-align: center;
}

.main_service .box01 {
    background: url(../images/service1.jpg) no-repeat center center /cover;

}

.main_service .box02 {
    background: url(../images/service2.jpg) no-repeat center center /cover;
}


.main_service .box03 {
    background: url(../images/service3.jpg) no-repeat center center /cover;
}



.main_service .box .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    z-index: 1000;

    color: rgba(255, 255, 255, .8);
}

.main_service .box:hover .txt {
    color: var(--wc);
}

.main_service .box .txt h2 {
    font-size: 42px;
    font-weight: 600;
    text-shadow: 0 0 15px rgba(0, 0, 0, .75);
    margin-bottom: 20px;
}

.main_service .box .txt p {
    font-size: 16px;
    text-shadow: 0 0 15px rgba(0, 0, 0, .75);
    margin-bottom: 30px;
}

.main_service .box .txt>ul {
    display: flex;
    justify-content: center;
}

.main_service .box .txt>ul>li {
    margin: 0 5px;
}

.main_service .box .txt .btn {
    color: rgba(255, 255, 255, .8);
    border: 1px solid rgba(255, 255, 255, .3);
}


.main_service .box:hover .txt .btn {
    color: var(--wc);
    border: 1px solid var(--wc);
}

.main_service .box .txt .btn:hover {
    color: var(--wc);
    border: 1px solid var(--mc);
}

@media (max-width: 540px) {

    .main_service .box {
        position: relative;
        float: none;
        width: 100%;
        height: 36.333333vh;
    }

    .main_service .box .txt h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .main_service .box .txt p {
        font-size: 14px;
    }

    .main_service .box .txt>ul {
        display: flex;
        justify-content: center;
    }

    .main_service .box .txt>ul>li {
        margin: 0 5px;
    }

    .main_service .box .txt .btn {
        font-size: 12px;

    }
}






.main_notice {
    position: relative;
}


.main_notice .con_slide {
    background: #f9f9f9;
    width: 1200px;
    margin: -300px 0 0 auto;
}

.main_notice .content .con_bg {
    background: url(../images/notice1.jpg)no-repeat center center/cover;
    height: 400px;
    width: 100%;
    padding: 80px 0 0 0;
}

.main_notice .notice_wrap {
    padding: 60px 40px;

}

.main_notice .tit h2 {
    font-size: 42px;
    font-weight: 500;
    letter-spacing: -0.01em;
    color: #000;
    margin: 60px 0 20px 0;
}

.main_notice .tit h2 span {
    font-size: 42px;
    font-weight: 300;
    color: var(--mc);
}

.main_notice .con_slide .txt .num {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: var(--mc);
    margin-bottom: 20px;
}

.main_notice .con_slide .txt .stt {
    display: -webkit-box;
    font-size: 26px;
    color: #000;
    font-weight: 600;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    margin-bottom: 20px;
}

.main_notice .con_slide .txt .desc {
    display: -webkit-box;
    font-size: 14px;
    line-height: 1.75;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.main_notice .arrows {
    position: absolute;
    top: 42%;
    right: 5px;
    transform: translate(-50%, -50%);

    max-width: 90px;
    width: 100%;
    z-index: 999;
    cursor: pointer;
}

.main_notice .arrows i {
    color: #888888;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 50%;
}


.main_notice .arrows .left {
    position: absolute;
    left: 0;
}

.main_notice .arrows .left:hover {
    border: 1px solid var(--mc);
}

.main_notice .arrows .right {
    position: absolute;
    right: 0;
}

.main_notice .arrows .right:hover {
    border: 1px solid var(--mc);
}

@media (max-width: 540px) {



    .main_notice .con_slide {
        width: 100%;
        margin: 0 0 0 0;
    }

    .main_notice .content .con_bg {
        background: none;
        height: 0;
        width: 100%;
        padding: 0 0 0 0;
    }

    .main_notice .notice_wrap {
        padding: 50px 40px;

    }

    .main_notice .tit h2 {
        font-size: 32px;
    }

    .main_notice .tit h2 span {
        font-size: 32px;
    }

    .main_notice .con_slide .txt .num {
        font-size: 14px;
    }

    .main_notice .con_slide .txt .stt {
        font-size: 24px;
    }

    .main_notice .con_slide .txt .desc {
        font-size: 14px;
    }

    .main_notice .arrows {
        top: 36%;
        right: 0;
    }

    .main_notice .arrows i {
        color: #888888;
        border: 1px solid #ddd;
        padding: 10px;
        border-radius: 50%;
    }
}









.main_about {
    background: url(../images/about-bg.jpg)no-repeat center center /cover;
}

.main_about h2 {
    font-size: 42px;
    font-weight: 600;
    color: var(--wc);
    padding: 50px 0;
    letter-spacing: -0.03em;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}


.main_about .area>ul {
    position: relative;
    display: flex;
    border-radius: 15px;
    text-align: center;
    margin-top: 50px;
}

.main_about .area>ul>li {
    background: rgba(0, 0, 0, .2);
    flex: 1;
    transition: .5s;
}

.main_about .area>ul>li:hover {
    background: rgba(0, 0, 0, .4);
    flex: 1;
}

.main_about .area>ul>li {
    flex: 1;
}


.main_about .area .txt {
    color: var(--wc);
}

.main_about .area .txt i {
    font-size: 48px;
    margin-bottom: 20px;
}

.main_about .area .txt h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
}

.main_about .area .txt p {
    font-size: 16px;
    font-weight: 300;
}

.main_about .area .txt span {
    display: block;
}


.main_about .itm {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 400px;

}

.main_about .area li+li {
    border-left: 1px solid rgba(255, 255, 255, .1);
}

@media (max-width: 540px) {
    .main_about {
        padding: 0 0 50px 0;
        background: url(../images/about-bg-m.jpg)no-repeat center center /cover;
    }

    .main_about h2 {
        font-size: 32px;
    }

    .main_about h2 span {
        display: block;
    }


    .main_about .area>ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);

    }


    .main_about .area .txt i {
        font-size: 36px;
        margin-bottom: 20px;
    }

    .main_about .area .txt h3 {
        font-size: 16px;
        font-weight: 600;
        margin-bottom: 20px;
    }

    .main_about .area .txt p {
        display: block;
        font-size: 14px;
        white-space: nowrap;
        font-weight: 300;
    }


    .main_about .itm {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 200px;
        padding: 0 5px;

    }

    .main_about .area li+li {
        border-left: 1px solid rgba(255, 255, 255, .1);
        border-top: 1px solid rgba(255, 255, 255, .1);
    }

}








.footer {
    background: #f1f1f1;
}


.footer .ft {
    border-bottom: 1px solid #ddd;
    padding: 30px 0;
}

.footer .ft .inner {
    display: flex;
    gap: 40px;
    align-items: center;
}


.footer .ft .family_link {
    margin: 0 0 0 auto;
    /* 끝으로 보내기 */
}

.footer .ft #f1 {
    outline: none;
    border: 1px solid #d6d6d6;
    padding: 8px 10px;
    background: var(--wc);
    border-radius: 5px;
    font-size: 12px;
    font-weight: 300;
    color: #666666;
    cursor: pointer;
}

.footer .ft .list>ul {
    display: flex;
    gap: 50px;
}

.footer .ft .list>ul>li {
    position: relative;
    font-size: 18px;
    font-weight: 500;
    color: #666666;
}

.footer .ft .list>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -25px;
    transform: translate(0, -50%);

    width: 1px;
    height: 10px;
    background: #d6d6d6;
}

.footer .ft .list>ul>li strong {
    font-weight: 700;
}

.footer .fb {
    padding: 30px 0;
}

.footer .fb .inner {
    display: flex;
    justify-content: space-between;
}

.footer .fb .fb_l {
    font-size: 16px;
    color: #888888;
}

.footer .fb .fb_l>ul {
    display: flex;
    line-height: 2.5;
    gap: 30px;
}

.footer .fb .fb_l>ul>li {
    position: relative;
}

.footer .fb .fb_l>ul>li span {
    font-weight: 500;
}

.footer .fb .fb_l>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(0, -50%);

    width: 1px;
    height: 8px;
    background: #d6d6d6;
}

.footer .fb .fb_r .tel span {
    display: block;
    line-height: 1.45;

    font-size: 32px;
    font-weight: 700;
    color: #4aaae5;
}

.footer .fb .fb_r .tel .name {
    font-size: 16px;
    font-weight: 600;
    color: #444;
    text-align: right;
}

@media (max-width: 540px) {

    .footer {
        background: #f1f1f1;
    }


    .footer .ft {
        border-bottom: 1px solid #ddd;
        padding: 30px 0;
    }

    .footer .ft .inner {
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .footer .ft .img_box {
        margin: 0 auto 0 0;
    }

    .footer .ft .family_link {
        margin: 0 auto;
        width: 100%;
    }

    .footer .ft #f1 {
        width: 100%;
    }

    .footer .ft .list>ul {
        display: flex;
        gap: 20px;
        margin: 0 0 0 -30px;
    }

    .footer .ft .list>ul>li {
        font-size: 14px;
    }

    .footer .ft .list>ul>li~li::before {
        left: -10px;
    }


    .footer .fb {
        padding: 30px 0;
    }

    .footer .fb .inner {
        display: flex;
    }

    .footer .fb .fb_l {
        font-size: 14px;
        color: #888888;
    }

    .footer .fb .fb_l>ul {
        display: flex;
        flex-direction: column;
        line-height: 1.9;
        gap: 0;
    }


    .footer .fb .fb_r .tel span {
        display: none;
    }

}





.to_top {
    display: none;

    position: fixed;
    right: 50px;
    bottom: 50px;

    padding: 10px 8px;
    border-radius: 12px;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1);
    color: var(--mc);
    background: var(--wc);
}


.to_top span {
    display: flex;
    flex-direction: column;
    font-size: 10px;
    justify-content: center;
    align-items: center;
}

.to_top span i {
    font-size: 16px;
}

@media (max-width: 540px) {

    .to_top {
        right: 15px;
        padding: 8px 6px;
    }

    .to_top span i {
        font-size: 14px;
    }

}